IBANK - PROJECT - Defect #247

[ CA22 ] mwazidoalu CA22 (CA 917) uandlignassmuiidonls

29/04/2021 05:31 - Anonymous

anue: Dev : Deployed PRD L3 29/04/2021
anuaa: Urgent Tuasumnua: 05/05/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

Tab Financial => m7ulasuuilas

1. n5tik Project Finance / auLfatanizain

denlaviinlumaunn waglasvazidoariindn ua CA waaainliainunm
2. notautdessuge1n (MNdT19Y/A1LA3093n9)

vaenlauviinlumaunn waglasvazidoarinin ua CA waaainluaiuumm
3. nyatedInITUNTNY

lamnamaiuandeii wanaaslu CA uaaauanmauigids) (anudumiinilen)
Tab Financial => myitaseiduiie

4. wantnaw a1y Product Program

Tiuanensasdsaninamaiinonly

5. fiamy

Tiuaaauaansiiion wasirysuariissyl

Tab Financial => \no4NN15N0UBIUIA

6. mmﬁmiuaua"1unmﬁﬁﬁmumuuawiamqwlﬁuamﬁa

Tulisunyulaiiitio 8 (CRR Taiviiadn ) udlu CA fitia 8 wag Check box gamadnLinseamiiidenulsunsy

115990

#1 - 29/04/2021 05:32 - Anonymous
- unli 49.13 NN ITHOUSIHITOUIIUNINUASA D1 1 L UAW 1T prg added

- unu 49.14 CA22 (num 13N a e I UMTNUNIRUASA DAY WNITHTH TS png added
o o
vinglnmasy

#2 - 29/04/2021 07:17 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#3 - 29/04/2021 08:51 - Anonymous

- nouna1e i changed from Anonymous to Chom-Nattanicha Phedpo

#4 - 29/04/2021 10:11 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Todo

#5 -29/04/2021 11:41 - Anonymous

- unu deleted (49.14 CA22 inewyin1sNOUS TR IBYNTNUNINUALADD 1Y I ITHAU 17D, png)

#6 - 29/04/2021 11:43 - Anonymous

- unu deleted (49.13 (NN ITHAUSTHIID UMY N IBUASAD 1Y W ITUAULTD. pg)

#7 - 29/04/2021 11:53 - Anonymous
- unu 49.13 e NNITNOY SIS UNTIUNINUAZADD 1Y WU 17D, png added

- un 49.14 CA22 (now N 1IHOUSINIIOUMTNLUN INUALA DD 1Y WITHA T, png added

unlade 6 a5
inaAMsHauMIBRIANINIULas Ao IN TR AULTD
Check box gaviglaitdenaniiden 3 lulisunsuasiy
#8 - 30/04/2021 06:18 - Anonymous
- un¥ 49.15 CA22 miya'uwugam dnndou.png added

windnasy
7. 9 5 MIAAngsia Check Box finaarataden

#9 - 30/04/2021 11:07 - Pang-kanjanart Chandaphol

- waunu1e i changed from Chom-Nattanicha Phedpo to Anonymous

#10 - 05/05/2021 02:18 - Pang-kanjanart Chandaphol
- Thwasunmua set to 05/05/2021

- dame changed from Dev : Todo to Dev : Doing

#11 - 05/05/2021 12:05 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#12 - 05/05/2021 12:05 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#13 - 05/05/2021 12:05 - Anonymous

- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#14 - 05/05/2021 12:17 - Anonymous

- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#15 - 05/05/2021 12:17 - Anonymous

- waunae i changed from Anonymous to Anonymous

#16 - 05/05/2021 12:18 - Anonymous
- Wy rp_CorpFullCA22.pdf added

- dnmg changed from Dev : Deployed UAT to Test : Todo
unlussuvesuar anlvauny

#17 - 06/05/2021 03:45 - Anonymous

- dame changed from Test : Todo to Test : Doing

#18 - 06/05/2021 03:53 - Anonymous

- unu 50.1 Project Finance.png added

- unli 50.2 nsofduiFessese11.png added

- unlu 50.3 nsargsMadinIsun sy png added
- uu 50.4 msayIrdayrayagnal.png added
- unu 50.5 Mn15.png added

- uni 50.6 tnawnnIsHOUSIIA.png added

- un 50.7 inewnmsuauamIa.png added

- uni 50.8 M@ uugIt.png added

Intat Saethang wrote:

Tab Financial => msulaguuias
1. n5oi Project Finance / @ulfaianizain

wdonlatinluainunn waglanovazsidoauingn ua CA uanainlyaiuunn => 139u5auasy

2. nyokautieseese1d (AMNaTIV/ALATaanT)

idonlaninluainunn waglanvazsidoauiingn ua CA uaaainlauunn => 139580

3. nyoladImiTunsug

lanmneauigiiuanaeiu uanaasln CA waasuaniiauigiod (anuduniiniylon) => 1Jouiasasi

Tab Financial => myilaTganide
4. wanLnobNa N Product Program
Tiuaasngasidaaninaugiingenly => 13suTesas

5. fiams

Tinaaanuaansiilon wasissudarissyly = 13ousesasi
Tab Financial => tnat N1 7408117

6. INWAMINDUDIRIADIGENIMULAs A N InAw e

IuTilsunsalaifiio 8 ( CRR laitiiniin ) udlu CA difio 8 uag Check box gaafinluasemniitaonllulisunsn => CRR livinduladnliawiiidon uag Check

box finliaTedas

7. 8 5 MIanidug3ia Check Box finaaatadon => 13ou508071

#19 - 06/05/2021 03:54 - Anonymous
- dame changed from Test : Doing to Test : Re-Defect

- nounn1e i changed from Anonymous to Anonymous

#20 - 06/05/2021 06:15 - Anonymous
- dnme changed from Test : Re-Defect to Test : Todo

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#21 - 06/05/2021 06:15 - Anonymous

- dame changed from Test : Todo to Test : Doing

#22 - 06/05/2021 06:16 - Anonymous

- uu 51.1 tnwminrsnaua1ms1a Done.png added

6. LnoAM THEUIUIAIBIINIMIULAs Ao I InAuL fe
=> unla Check Box uagéinia 6.8 CRR laiviiniu Tiumngammdidonliash

#23 - 06/05/2021 06:17 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

- waunn1elu changed from Anonymous to Anonymous

#24 - 07/05/2021 06:59 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uvln

49.1 CA22 Project Finance dniaanTlaitfluliainunn.png 78 KB 28/04/2021 Anonymous
49.2 Ca22 Project Finance uaastiayaliaeiiidinidonli.png 157 KB 28/04/2021 Anonymous
49.3 CA22 nyotautBaszose1n (anadase tadeans) andenlafinldaraunudsnkBsoaz doa2mi@4s/2021 Anonymous
49.4 CA22 nysiautforsazana(@naasie taiesiny) uanstoyaiinseniiiden 1 5pigB 28/04/2021 Anonymous
49.5 CA22 nsthadamiunsug nyonTuastdvailuan@ani.png 82.6 KB 28/04/2021 Anonymous
49.6 CA22 nychodamiiunsng uaasligndes.png 143 KB 28/04/2021 Anonymous
49.7 CA22 waninmy Product Program taanlaitflulaanmmuazldnoas duaphdB 28/04/2021 Anonymous
49.8 CA22 liiuanss1gagidsaiissy).png 169 KB 28/04/2021 Anonymous
49.9 Ca22 vu 1 Wuamwn.png 71.9 KB 28/04/2021 Anonymous
49.10 CA22 yuaanstilsnlaiudasniuiisy.png 173 KB 28/04/2021 Anonymous
49.13 ineANIsHEUAWIABUIANINIRLAZABB 1IN IHAULT.png 71 KB 29/04/2021 Anonymous
49.14 CA22 inwfimTnaI U 0WNANININLAsdaa1yIuIuduide.png 174 KB 29/04/2021 Anonymous
49.15 CA22 myanitugsia dnadewn.png 138 KB 29/04/2021 Anonymous
rp_CorpFullCA22.pdf 1.78 MB 05/05/2021 Anonymous
50.1 Project Finance.png 191 KB 05/05/2021 Anonymous
50.2 nyotdawtdessoe1.png 175 KB 05/05/2021 Anonymous
50.3 nsalgyfiredaminnsug.png 126 KB 05/05/2021 Anonymous
50.4 MIavIvdeUiayagnat.png 160 KB 05/05/2021 Anonymous
50.6 LNOLTINITNOVDIUIA.PNE 75 KB 05/05/2021 Anonymous
50.5 ian17.png 178 KB 05/05/2021 Anonymous
50.7 LNOLNNITHOVDIUIA.PNG 162 KB 05/05/2021 Anonymous
50.8 MIANLAUTIAA.png 169 KB 05/05/2021 Anonymous
51.1 Lnok7IN1TNAVDIUIA Done.png 160 KB 05/05/2021 Anonymous
